Pauker
^MiniPauker^
en de
MiniPauker Entwicklung
Support This Project

MiniPauker benötigt ein javafähiges Gerät.

Genauer mit folgenden Specifikationen;

  • J2ME MIDP2
  • CLDC1.1
  • JSR-75 (file i/o)

Momentan (2006) kann man davon ausgehen, dass die meisten Smartphones und PDAs dieses Profil erfüllen.

Hier finden sie eine «ständig wachsende Liste von unterstützen Geräten.»

MiniPauker funktioniert auch auf Windows Mobile Geräten mit IBM J9 Java. Sehen Sie die «Installationsanweiseung» (auf Englisch).